
@import url(//fonts.googleapis.com/css?family=Roboto:400,300);



body {
	background-color: #000000;
	LEFTMARGIN: 0;
	TOPMARGIN: 0;
	color: #CCCCCC;
	font-size: 11px;
	scrollbar-base-color: #663366;
	scrollbar-face-color: #111111;
	scrollbar-track-color: #333333;
	scrollbar-arrow-color: #FF9900;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #FFCC66;
	scrollbar-shadow-color:  #FF9900;
	scrollbar-darkshadow-color: #000000;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
form {}
input {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF9900;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #333333;
}
.FormElements {
	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	background-color: #FF9900;}
.FormElementsGrey {
	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF9900;
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}	
	
	
.FormElements8pt {
	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FF9900;}



.FormButton {  font-family:   'Roboto', Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; background-color: #FF9900; border-color: #CCFFFF #006666 #006666 #CCFFFF; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.FormButtonred {  font-family:   'Roboto', Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF9900; background-color: #666666; border-color: #CCFFFF #006666 #006666 #CCFFFF; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
td {}
th {	font-family: 'Roboto', Arial, Helvetica, sans-serif;}
A:link {	COLOR: #FF9900;	text-decoration: none;}
A:active {   COLOR: #FF0000}
A:visited {	COLOR: #FF7700;	text-decoration: none;}
A:hover {	COLOR: #FF9900;	text-decoration: underline;}
h1 {
	font-size: 16px;
	font-weight: normal;
	color: #FF9900;
	line-height: normal;
}
h2 {	font-size: 14px;	font-weight: bolder;	color: #FF9900;}
h3 {	font-size: 12px;	font-weight: bolder;	color: #FF9900;}

.class1 A:link {COLOR: #FFFFFF;}

.linknocolour {	text-decoration: none;	color: #FFFFFF;}
.borderboxorange {	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A86500;
	border-right-color: #714400;
	border-bottom-color: #714400;
	border-left-color: #A86500;}
.borderopentop {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: outset;
	border-left-style: inset;
	border-top-color: #5C5C5C;
	border-right-color: #5C5C5C;
	border-bottom-color: #5C5C5C;
	border-left-color: #5C5C5C;
}

.borderbottomgrey {
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #333;
}

.borderopentopyellow {
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: outset;
	border-left-style: inset;
	border-top-color: #FFFF99;
	border-right-color: #FFFF99;
	border-bottom-color: #FFFF99;
	border-left-color: #FFFF99;
}
.FormElementssmall {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	background-color: #FF9900;
}
.FormButtonsmall {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	background-color: #FF9900;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	font-style: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	background-position: center center;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #CCFFFF;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #CCFFFF;
	margin: 2px;
	vertical-align: baseline;
}
.h2small {
	font-size: small;
}
.smalltext {
	font-size: 12px;
	font-weight: normal;

}
.smalltext14 {
	font-size: 14px;
	font-weight: normal;

}
.FormElementVsmall {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	background-color: #FF9900;
	word-spacing: 88em;

}

.FormElementSearchVsmall {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FF9900;
	word-spacing: normal;

}

.FormElementKW {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	background-color: #FF9900;

}


}
.FormElementV60 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	background-color: #FF9900;
	word-spacing: 88em;
	style="width: 600px;




.xsmalltext {

	font-size: xx-small;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.borderboxgrey {
border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #222222;
	border-bottom-color: #222222;
	border-left-color: #444444;
}
.borderbottomonly {

	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: outset;
	border-left-style: none;
	border-bottom-color: #232323;
	border-left-color: #66666;
}


.borderbot {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #FFFF99;

}




.Formcolourred {


	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #FF0000;
}
.FormcolourOrange {



	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #FF9900;
}
.FormcolourYellow {




	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #FFFF00;
}
.FormcolourGreen {




	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #00FF00;
}
.FormcolourBlue {





	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #0000FF;
}
.FormcolourPink {






	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #FF00FF;
}
.FormcolourBrown {





	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #996600;
}
.FormcolourWhite {

	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #FFFFFF;
}
.FormcolourGrey {

	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	background-color: #777777;
}
.FormcolourBlack {

	font-family:   'Roboto', Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #FFFFFF;
	background-color: #000000;
}
.borderlftgrey {
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.fineboxgrey {
   border-bottom-width: 5px;
	border-top-style: none;
	border-right-style: none;
		border-left-style: solid;
	border-left-style: none;
	border-bottom-color: #232323;
	border-left-color: #66666;
 }
.quoteaddmodeon {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	border-top-width: 1px;
	border-right-width: 1px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #F00;
	background-color: #333;
 }
